._all_project_list li, ._project_list_div{
    list-style: none;
}

:host >>> .open .dropdown-menu{
    padding: 5px;
    text-align: left;
    min-width: 250px;
    border-radius: 0px;
}
:host >>> ._add_project_div{
    padding: 0px;
}
:host >>> .open .form-control {
    border-radius: 4px;
    border-bottom-color: #E3E3E3;
}
h6{
    font-size: 12px;
    background-color: #ccc;
    padding: 10px;
    margin: 0 0 5px 0;
    float: left;
    width:100%;
}
._add_project_main_li{
    float: left;
}
:host >>> .btn-success{
    font-size: 12px;
    margin: 10px;
    padding: 7px;
    height: 31px;
    width: 40%;
}
:host >>> ._project_list_div{
    padding: 0;
    float: left;
    width: 100%;
    max-height: 350px;
    /*overflow: scroll;*/
}
:host >>> ._project_list_div ._projects{
    padding: 5px;
    background: #e5e5e5;
    float: left;
    width: 100%
}
:host >>> ._project_list_div ._projects a{
    width: 100%;
    float: left;
    padding: 5px;
    color: #000;
}
/*li._projects:not(:last-child) {*/
:host >>> ._project_list_div li._projects{
    border: 1px solid #ccc;
}
:host >>> ._project_list_div li._projects:hover {
    border: 1px solid #87CB16 !important;
}
